<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1579 Julio, 31 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-10, EXP. 4, FF. 47-56. (8)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P>360. 1579. Julio, 31. </P>
                <I>
                  <P ALIGN="JUSTIFY">Informaci&oacute;n de Juan Ram&iacute;rez de Alarc&oacute;n en el pleito que trata contra Isabel de Monjaraz, por deuda de Diego de Mendoza.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Con esta fecha, Ram&iacute;rez Alarc&oacute;n present&oacute; el interrogatorio para el examen de los testigos en la ejecuci&oacute;n que tiene hecha a Isabel de Monjaraz, mujer que fue de Diego de Mendoza, difunto. </P>
                <P ALIGN="JUSTIFY">&quot;Primeramente sean preguntados si conocen al dicho Juan Ram&iacute;rez Alarc&oacute;n y a la dicha Isabel de Monjaraz, y si conocieron a Diego de Mendoza, y si tienen noticia deste pleito; digan lo que saben&quot;. </P>
                <P ALIGN="JUSTIFY">Iten si saben que &quot;puede haber dos a&ntilde;os poco m&aacute;s o menos que vinieron Diego de Contreras y Miguel de Rivera al dicho Juan Ram&iacute;rez Alarc&oacute;n de parte de la dicha Isabel de Monjaraz a decille que la susodicha sab&iacute;a que el dicho Diego de Mendoza, su marido, le deb&iacute;a cierta cantidad de pesos de oro, por los cuales hab&iacute;a ejecutado en los bienes del dicho Diego de Mendoza, que eran setecientos y ochenta pesos, que hab&iacute;a lastado e pagado por el susodicho a Francisco de Hoyos y a Bernaldino de Albornoz, y que ella los quer&iacute;a pagar por el dicho su marido, y que, como le esperase diez y seis meses que era hasta la cosecha, le har&iacute;a obligaci&oacute;n por ellos, y as&iacute; se oblig&oacute; que es por lo que se ha hecho la dicha ejecuci&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que Diego de Contreras como Miguel de Rivera &quot;fueron terceros&quot; en decir a Juan Ram&iacute;rez que la Monjaraz quer&iacute;a obligarse a pagar la mencionada deuda, y que si los dichos &quot;supieran que el dicho Diego de Mendoza los ten&iacute;a pagados al dicho Juan Ram&iacute;rez, no fueran terceros dello, y se lo dijeran a la dicha Isabel de Monjaraz&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que &quot;desde el d&iacute;a que el dicho Diego de Mendoza se cas&oacute; con la dicha Isabel de Monjaraz hasta que el susodicho falleci&oacute;, los dichos Diego de Contreras y Miguel de Rivera fueron enemigos capitales del dicho Diego de Mendoza y &eacute;l dellos. por cierto enojo que entre ellos pas&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben, por otra parte, que Contreras y Rivera &quot;han sido y son &iacute;ntimos amigos de Isabel de Monjaraz y que, como tales, los susodichos han solicitado y solicitan los negocios de la dicha Isabel de Monjaraz y tienen poder de la susodicha, de cuya causa se ha de entender que pretender&aacute;n y pretenden su pro y utilidad, como lo han pretendido y pretenden&quot;. </P>
                <P ALIGN="JUSTIFY">&quot;Si saben que por haber m&aacute;s de doce a&ntilde;os que el dicho Juan Ram&iacute;rez trujo ropas a vender de mercadur&iacute;as a esta Villa, las cuales vendi&oacute; a los vecinos della fiada en m&aacute;s cantidad de doce mil pesos, los cuales hasta hoy no le han acabado de pagar e se le deben mucha cantidad dello, porque se lo pagan poco a poco, e por no les hacer molestia a los dichos vecinos por tenellos por amigos, como ten&iacute;a al dicho Diego de Mendoza; digan lo que saben. </P>
                <P ALIGN="JUSTIFY">&quot;Iten si [] Diego de Mendoza era hombre recatado en sus negocios, de buena habilidad y entendimiento, y que no pagara a ninguna persona a quien estaba obligado, sin que primero   y ante todas cosas le diera y entregara sus escrituras y obligaciones o cartas de pago; digan lo que saben, y lo mismo hiciera con el dicho Juan Ram&iacute;rez si le hubiera pagado&quot;. </P>
                <P ALIGN="JUSTIFY">Si [] &quot;la obligaci&oacute;n que otorg&oacute; la dicha Isabel de Monjaraz al dicho Juan Ram&iacute;rez Alarc&oacute;n, fue de lasto que pag&oacute; a Francisco de Hoyos y a Bernaldino de Albornoz, a quien el dicho Diego de Mendoza, su marido, los deb&iacute;a, y es diferente de la que los testigos juran e declaran en sus dichos, e rem&iacute;tanse a las escrituras&quot;. </P>
                <P ALIGN="JUSTIFY">Si saben que Ram&iacute;rez Alarc&oacute;n &quot;es hombre honrado, buen cristiano y temeroso de Dios y de su conciencia, de buena vida e fama, por donde no se puede presumir de &eacute;l que cobrase lo que no se le deb&iacute;a; digan lo que saben. Iten si saben que todo lo susodicho es p&uacute;blico e notorio, e p&uacute;blica voz e fama. [<I>R&uacute;brica</I>] Juan Ram&iacute;rez Alarc&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Silva tuvo por presentadas estas preguntas y mand&oacute; que por ellas se examinaran los testigos. </P>
                <P ALIGN="JUSTIFY">El 31 de julio de ese a&ntilde;o de 1579, Juan Ram&iacute;rez Alarc&oacute;n present&oacute; &quot;por testigos en esta causa a Crist&oacute;bal Hern&aacute;ndez de Tene, e a Francisco Hern&aacute;ndez Fregenal,<FONT COLOR="#0000ff">(1)</FONT> e a Mart&iacute;n de Monjaraz,<FONT COLOR="#0000ff">(2)</FONT> vecinos desta dicha Villa, de los cuales y de cada uno dellos fue tomado y recibido juramento&quot;. </P>
                <P ALIGN="JUSTIFY">Mart&iacute;n de Monjaraz declar&oacute; que conoc&iacute;a a Ram&iacute;rez Alarc&oacute;n &quot;de m&aacute;s de decis&eacute;is [<I>sic</I>] a&ntilde;os a esta parte&quot;, que conoci&oacute; a Mendoza y conoce a Isabel de Monjaraz, &quot;porque es hermana deste testigo&quot;. Dijo tener 35 a&ntilde;os de edad poco m&aacute;s o menos. Luego agreg&oacute; que sab&iacute;a que Mendoza deb&iacute;a los pesos contenidos en la pregunta a Ram&iacute;rez Alarc&oacute;n, y tambi&eacute;n sabe que su hermana &quot;se le oblig&oacute; al dicho Juan Ram&iacute;rez a le dar e pagar los dichos pesos de oro, por raz&oacute;n de que Diego de Contreras dijo a la dicha Isabel de Monjaraz se obligase por los dichos pesos de oro contenidos en esta causa, porque haci&eacute;ndolo, pod&iacute;a sacar mejor las haciendas del dicho Diego de Mendoza al tiempo que se vendiesen, pues lo pretend&iacute;a, y a esta causa la dicha Isabel de Monjaraz se oblig&oacute;&quot;; y adem&aacute;s sabe este testigo que Ram&iacute;rez dio a su hermana &quot;el lasto de los quinientos pesos que el dicho Juan Ram&iacute;rez last&oacute; por el dicho Diego de Mendoza, que son los que se deb&iacute;an a Francisco de Hoyos, y en lo dem&aacute;s de lasto e deuda del dicho Albornoz, dijo que no la sabe&quot;. Dice que Contreras y Rivera &quot;fueron los terceros e personas que le hicieron obligar a la dicha Isabel de Monjaraz por los dichos pesos de oro&quot;, y sabe que se deb&iacute;an los 500 pesos de Hoyos y sobre lo de Albornoz sabe que Juan Ram&iacute;rez last&oacute; por Mendoza dicha deuda, &quot;y no sabe si est&aacute; acabada de pagar, porque este testigo vido una carta de letra de Juan Ram&iacute;rez Alarc&oacute;n, en la cual se quejaba por ella al dicho Diego de Mendoza, que le hab&iacute;a pagado en cacao <I>pasahua<FONT COLOR="#0000ff">(3)</FONT> </I>la dicha deuda de Albornoz, aunque no estaba acabada de pagar, y que no fuese ans&iacute; lo dem&aacute;s&quot;. Seg&uacute;n Mart&iacute;n de Monjaraz, Mendoza &quot;estaba enemistado&quot; con Contreras y Rivera, &quot;y ambos a dos con el dicho Diego de Mendoza, un poco de tiempo, por un pleito que entre ellos hab&iacute;a&quot;. Por esta raz&oacute;n ten&iacute;a entendido que &quot;los susodichos no pod&iacute;an saber las contrataciones que hab&iacute;a entre los dichos Diego de Mendoza e Juan Ram&iacute;rez Alarc&oacute;n&quot;. Sabe tambi&eacute;n que Contreras y Rivera &quot;tienen poder&quot; de Isabel de Monjaraz &quot;y han hecho y hac&iacute;an sus negocios e solicitaban sus pleitos, de cuya causa este testigo tiene para s&iacute; que hab&iacute;an de pretender lo que a la susodicha le conviene&quot;. Comenta que Mendoza &quot;era hombre recatado como la dicha pregunta lo dice, por lo cual tiene entendido no dejara sus escrituras y recaudos en poder de nadie habi&eacute;ndolo pagado&quot;. </P>
                <P ALIGN="JUSTIFY">Francisco Hern&aacute;ndez conoc&iacute;a a Juan Ram&iacute;rez desde hac&iacute;a 15 a&ntilde;os y lo mismo a Mendoza y a su viuda, ten&iacute;a 45 a&ntilde;os de edad y no le tocaban las generales. Declar&oacute; que Isabel de Monjaraz le dijo en <I>Zalaguacan</I> &quot;puede haber un a&ntilde;o poco m&aacute;s o menos&quot; que Contreras y Rivera &quot;le hab&iacute;an hecho obligar por la dicha deuda&quot;. Sabe de la enemistad entre Mendoza y los dichos Contreras y Rivera, porque los vio &quot;traer pleitos y debates ans&iacute; en esta dicha Villa como en la Ciudad e Audiencia de M&eacute;xico, como es p&uacute;blico e notorio en esta dicha Villa&quot;. Comenta que despu&eacute;s de la muerte de Mendoza, ha visto a Contreras y Rivera tener con la Monjaraz &quot;estrecha amistad&quot;. Recuerda cuando Juan Ram&iacute;rez trajo &quot;ropa de mercader&iacute;as en veces y en cantidad a esta dicha Villa, e se la ve&iacute;a vender a los vecinos desta Villa fiada, y despu&eacute;s se la ve&iacute;a ir cobrando poco a poco&quot;. Dice que tuvo a Mendoza &quot;por h&aacute;bil&quot; y &quot;sab&iacute;a hacer sus negocios y contrataciones como hombre entendido&quot;. </P>
                <P ALIGN="JUSTIFY">Crist&oacute;bal Hern&aacute;ndez de Tene dice que conoce a las partes contenidas en la pregunta &quot;de m&aacute;s de cuatro o cinco a&ntilde;os a esta parte&quot;, que no le tocan las generales y que tiene 32 a&ntilde;os de edad. Agrega: &quot;tratando este testigo con el dicho Diego de Contreras y estando presente el dicho Miguel de Rivera, le dijo este testigo al dicho Diego de Contreras: «¿Qu&eacute; deuda o mara&ntilde;as<FONT COLOR="#0000ff">(4)</FONT> son &eacute;stas que trat&aacute;is sobre esta deuda que se le debe a Juan Ram&iacute;rez de Alarc&oacute;n, que es sobre la queste pleito se trata?». Y el dicho Diego de Contreras le respondi&oacute;: «Lo que s&eacute; decir es que se le debe cristianamente al dicho Juan Ram&iacute;rez quinientos pesos de oro, que son los que last&oacute; por Francisco de Hoyos, y los dem&aacute;s, a cumplimiento de la escritura, no s&eacute; si se los debe ni si est&aacute; pagado»&quot;. El testigo recuerda que entre Contreras, Rivera y Mendoza &quot;se trataban pleitos los unos contra los otros y los otros con los otros, a cuya causa se ten&iacute;an por enemigos y por tales enemigos p&uacute;blicos eran tenidos en esta Villa y por tales este testigo los tuvo&quot;. Hern&aacute;ndez de Tene dice &quot;que ha tenido e tiene&quot; a Contreras y Rivera &quot;por &iacute;ntimos amigos de la dicha Isabel de Monjaraz, y como tales &iacute;ntimos amigos les hac&iacute;an e solicitaban sus pleitos e negocios en todo lo que a la susodicha se le ofrec&iacute;a, y esto es p&uacute;blico y notorio&quot;. Dice que ha visto a Ram&iacute;rez Alarc&oacute;n que &quot;ha cobrado e cobra sus deudas poco a poco sin dar molestia ni pesadumbre a los vecinos, y les hace esperas, y a todos tiene respeto por decir son sus vecinos, y a esta causa no les quiere molestar&quot;. Dice que ten&iacute;a a Mendoza &quot;por hombre belicoso e de buen juicio, e que si pagara alguna escritura, la pidiera antes que la acabara de pagar, o cualquier deuda, y dello pedir&iacute;a carta de pago, e lo mesmo hiciera con el dicho Juan Ram&iacute;rez Alarc&oacute;n&quot;. Opina que Juan Ram&iacute;rez es &quot;buen cristiano, temeroso de Dios e que guarda su conciencia, y como tal no pedir&iacute;a ni pedir&aacute; m&aacute;s lo que l&iacute;quidamente se le deba, y menos, y ans&iacute; para satisfacci&oacute;n deste testigo le dijo al dicho Juan Ram&iacute;rez Alarc&oacute;n que quer&iacute;a ver y entender las deudas cuentas que entre el dicho Diego de Mendoza y el dicho Juan Ram&iacute;rez ha habido, las cuales le mostr&oacute; el manual borrador de cuentas que el dicho Juan Ram&iacute;rez tiene, por el cual consta e parece sin estar ra&iacute;do ni mal puesto ni entre renglones que el dicho Diego de Mendoza ha de alcance de todas cuentas mil e ciento e tantos pesos, por las cuales cuentas se entiende que el dicho Juan Ram&iacute;rez antes pierde, quitados los setecientos y ochenta pesos porque tiene ejecutado, cerca de cuatrocientos pesos, y ans&iacute; este testigo lo entiende por tener por verdadero su libro y a &eacute;l por buen cristiano, de m&aacute;s que se tiene por costumbre que a donde hay libro de caja y manual y borrador y de mercader de cr&eacute;dito, como el dicho Juan Ram&iacute;rez lo es, que lo que en los dichos sus libros hubiere, se puede dar cr&eacute;dito como si fuera escritura ante escribano p&uacute;blico pasada&quot;. </P>
                <P ALIGN="JUSTIFY">El d&iacute;a primero de agosto, Juan Ram&iacute;rez Alarc&oacute;n present&oacute; por testigo en esta causa al vecino Pero de Almod&oacute;var, quien dijo conocer a las partes de este pleito de m&aacute;s de 20 a&ntilde;os, que no le tocaban las generales y que tiene 30 a&ntilde;os de edad. Declara que Contreras le dijo que la Monjaraz se hab&iacute;a obligado por esta deuda a Juan Ram&iacute;rez, y que &quot;le parece y es de presumir&quot; que si Contreras y Rivera &quot;fueron terceros en que la dicha Isabel de Monjaraz se obligara al dicho Juan Ram&iacute;rez por los dichos pesos de oro porque se oblig&oacute;, que si entendieran que no se los deb&iacute;a el dicho Diego de Mendoza, se lo dijeran a la dicha Isabel de Monjaraz que no se obligara&quot;. Por otra parte dice el testigo que Contreras y Rivera fueron parte para que Mendoza &quot;fuese preso a la Ciudad de M&eacute;xico, donde muri&oacute;&quot;. Dice que &quot;vido por vista de ojos las enemistades, debates e diferencias&quot; habidas entre Contreras, Rivera y Mendoza hasta que &eacute;ste muri&oacute;; por eso &quot;es de presumir y ans&iacute; lo tiene por cierto que no pudieron ver las cuentas y pagas que hubo entre los dichos Diego de Mendoza e Juan Ram&iacute;rez Alarc&oacute;n&quot;. Ahora ha visto que los susodichos &quot;han tenido y tienen mucha amistad&quot; con la Monjaraz &quot;y ella con ellos&quot;; y agrega que Contreras le dijo a este testigo c&oacute;mo ella &quot;le hab&iacute;a dado poder para sus negocios y a&uacute;n para seguir al dicho Diego de Mendoza, su marido, le hab&iacute;a dado dineros y cargas de cacao, y ans&iacute; ha visto este testigo que, desde entonces ac&aacute;, los dichos Diego de Contreras e Miguel de Rivera hacen y solicitan los negocios de Isabel de Monjaraz&quot;. Almod&oacute;var recuerda que del tiempo que se&ntilde;ala la pregunta, Ram&iacute;rez &quot;ha tra&iacute;do y trujo a esta Villa muchas mercader&iacute;as, en veces, en cantidad de los dichos doce mil pesos poco m&aacute;s o menos, las cuales este testigo vio que el dicho Juan Ram&iacute;rez las fiaba a los vecinos desta Villa y se las han pagado poco a poco, y hasta hoy ha visto que muchos vecinos no se las han acabado de pagar, como es Diego de Velasco, e Diego de Aguilar, e Mart&iacute;n de Monjaraz, e otras personas, y ans&iacute; mismo vido que el dicho Diego de Mendoza tuvo cuenta&quot; con Ram&iacute;rez &quot;de mucha cantidad de pesos de lo de las dichas mercader&iacute;as&quot;, y lo sabe este testigo porque Juan Ram&iacute;rez &quot;ten&iacute;a las dichas mercader&iacute;as en una tienda suya&quot;.<FONT COLOR="#0000ff">(5)</FONT> Recuerda que Mendoza era &quot;amigo de que si pagaba alguna cosa que &eacute;l debiese por escritura o por otro recaudo alguno, procuraba y quer&iacute;a que le diesen el dicho recaudo con cartas de pago, y ans&iacute; le parece que si al dicho Juan Ram&iacute;rez le hubiera pagado los dichos pesos de oro, porque la dicha Isabel de Monjaraz se oblig&oacute;, que siendo en tanta cantidad le pidiera sus escrituras e cartas de pago&quot;. Considera a Ram&iacute;rez &quot;hombre honrado, buen cristiano y que no le ha visto hacer cosa que no deba despu&eacute;s que lo conoce, y le tiene por hombre que si el dicho Diego de Mendoza no le debiera los dichos pesos de oro, porque se oblig&oacute; la dicha Isabel de Monjaraz, no se los pidiera&quot;. </P>
                <P ALIGN="JUSTIFY">Ram&iacute;rez de Alarc&oacute;n present&oacute; a continuaci&oacute;n por testigo al vecino Baltasar de Alcal&aacute;, escribano de Su Majestad, de 40 a&ntilde;os de edad, quien dijo conocer a las partes de quince a&ntilde;os a esta parte. Dice que Juan Ram&iacute;rez le coment&oacute; un d&iacute;a que Contreras hab&iacute;a venido a &eacute;l para decirle que la Monjaraz quer&iacute;a obligarse a pagarle los 780 pesos de que se trata este pleito, &quot;aunque le aguardase decis&eacute;is meses, con que el dicho Juan Ram&iacute;rez le hiciese a la susodicha cesi&oacute;n e traspaso dellos para oponerse en las ejecuciones que la dicha Isabel de Monjaraz e otros acreedores ten&iacute;an hecha a los bienes del dicho Diego de Mendoza, y que de ah&iacute; a pocos d&iacute;as, supo este testigo que el dicho Juan Ram&iacute;rez como la dicha Isabel de Monjaraz se le hab&iacute;a obligado por los dichos pesos de oro y aqu&eacute;l le hab&iacute;a hecho cesi&oacute;n y traspaso dellos, y que de ah&iacute; a un a&ntilde;o, se le quej&oacute; a este testigo la dicha Isabel de Monjaraz diciendo que el dicho Diego de Contreras le hab&iacute;a enga&ntilde;ado y hecho que se obligase al dicho Juan Ram&iacute;rez Alarc&oacute;n, de lo cual ten&iacute;a ella poca necesidad de hacer, que mejor fuera que si el dicho Diego de Mendoza le deb&iacute;a algunos dineros al dicho Juan Ram&iacute;rez, los cobrara de sus bienes, pues le ten&iacute;a ejecutado, e que podr&aacute; haber seis o siete meses que, yendo este testigo con el dicho Diego de Contreras a ver a la dicha Isabel de Monjaraz a una g&uuml;erta de cacao que tiene, llamada <I>Zalaguacan</I>, despu&eacute;s de haberse despedido de la susodicha, viniendo por el camino, le dijo este testigo al dicho Diego de Contreras<FONT COLOR="#0000ff">(6)</FONT> que para qu&eacute; la hab&iacute;a hecho obligar a la dicha Isabel de Monjaraz, porque quer&iacute;a cobrar della y se quejaba de &eacute;l diciendo que la hab&iacute;a hecho obligarse, y el dicho Diego de Contreras le respondi&oacute; que era verdad que &eacute;l hab&iacute;a ido al dicho Juan Ram&iacute;rez a decille que la susodicha se quer&iacute;a obligar y que &eacute;l se lo hab&iacute;a aconsejado a la dicha Isabel de Monjaraz, porque hab&iacute;an concertado &eacute;l y ella de tomar en s&iacute; todas las deudas que el dicho Diego de Mendoza deb&iacute;a, a efecto de quedarse con una estancia de ganado mayor de yeguas, gara&ntilde;ones y vacas, e una g&uuml;erta de cacao y otros bienes que el dicho Diego de Mendoza dej&oacute;, y que no arriesgaba la dicha Isabel de Monjaraz cosa alguna en pagar al dicho Juan Ram&iacute;rez sino era la dilaci&oacute;n del tiempo, porque los bienes del dicho Diego de Mendoza se lo hab&iacute;an de pagar fenecida la ejecuci&oacute;n&quot;. Baltasar de Alcal&aacute; agrega: &quot;como vecino que es desta Villa de m&aacute;s de quince a&ntilde;os, se acuerda e vido cuando la dicha Isabel de Monjaraz se cas&oacute; con el dicho Diego de Mendoza, podr&aacute; haber seis o siete a&ntilde;os, poco m&aacute;s o menos, y desde el dicho tiempo hasta que el dicho Diego de Mendoza muri&oacute;, vido este testigo que el susodicho y los dichos Diego de Contreras e Miguel de Rivera tuvieron muchas contiendas, debates e diferencias de do redund&oacute; que al dicho Diego de Mendoza le llevaron preso a la Ciudad de M&eacute;xico, a donde estuvo muchos d&iacute;as y muri&oacute; all&aacute;, porque no volvi&oacute; m&aacute;s a esta Villa, e jam&aacute;s vido este testigo ni oy&oacute; ni entendi&oacute; que los susodichos unos con los otros se tratasen y comunicasen, porque las dichas diferencias que tra&iacute;an, eran muy pesadas y por amor de algunas personas no se sufre dezillo&quot;. Ahora &quot;son y han sido muy &iacute;ntimos amigos&quot; de la Monjaraz &quot;y ella dellos, desde que llevaron preso&quot; a Mendoza a M&eacute;xico, y lo es &quot;por odio que tom&oacute; al dicho Diego de Mendoza, su marido, de que estaba amancebado en la Ciudad de M&eacute;xico, pretendi&oacute; descasarse de &eacute;l y sali&oacute; con los dichos Diego de Contreras e Miguel de Rivera, e dio poder a un hermano del dicho Diego de Contreras, llamado Quir&oacute;s,<FONT COLOR="#0000ff">(7)</FONT> para que siguiese al dicho Diego de Mendoza, su marido, como le sigui&oacute;, hasta que el susodicho muri&oacute;, e que despu&eacute;s ac&aacute; la dicha Isabel de Monjaraz les ha dado poder a los susodichos y ellos les solicitan y han solicitado sus negocios y procurado el dote e dem&aacute;s bienes que trujo, cuando se cas&oacute; con el dicho Diego de Mendoza&quot;. Recuerda que Ram&iacute;rez Alarc&oacute;n &quot;trujo a esta Villa en veces diez o doce mil pesos de ropa&quot;, que fiaba a los vecinos &quot;y lo propio&quot; a Mendoza en mucha cantidad de pesos, &quot;y sabe que muchos vecinos desta Villa no le han acabado de pagar, como Diego de Velasco, e Diego de Aguilar, e Gonzalo de C&aacute;ceres y Mart&iacute;n de Monjaraz, los cuales se lo han dicho a este testigo&quot;. El escribano Alcal&aacute; dice que tuvo a Mendoza &quot;por hombre de buena habilidad y entendimiento y recatado en las cosas que le conven&iacute;an, y le vido hacer pagas a muchas personas, como fue a Alonso Carrillo, mercader, y al dicho Juan Ram&iacute;rez, y a Pero L&oacute;pez de Herrera, y a este testigo, de los cuales le ve&iacute;a recibir cartas de pago dellos, y que tiene por cierto que si el dicho Diego de Mendoza le hubiera pagado la dicha deuda del dicho Albornoz por entero, le pidiera la dicha escritura e lasto&quot;. </P>
                <P>Caja A10, exp. 4, ff. 47-56.<FONT COLOR="#0000ff">(8)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En el texto, &quot;Frexenal&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Mart&iacute;n de Monjaraz El Mozo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> M&aacute;s adelante, encontraremos las variantes <I>pazagua</I> y <I>pazahuac</I>: <I>infra</I>, regº 362.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Se lee &quot;maranas&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Almod&oacute;var le rentaba un lugar como tienda o pon&iacute;a a su disposici&oacute;n la que &eacute;l ten&iacute;a.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> A la letra, Contreras pregunta al escribano pero, por el contexto, es obvia la correcci&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> A saber, Juan Bautista de Quir&oacute;s, quien lo hered&oacute;: <I>infra</I>, regº 878, 1053; tambi&eacute;n se habla de otro hermano llamado Alonso de Quir&oacute;s que viv&iacute;a en Castilla pero cuyo parentesco negaba Juan Bautista: AHMC/B, caja 1, exp. 2 y, caja 16, exp. 1. &Eacute;ste cas&oacute; con Juana de Angulo, viuda de Juan de Ar&eacute;valo: <I>infra</I>, regº 649, y procrearon a Juan Quir&oacute;s, quien se orden&oacute; presb&iacute;tero: <I>infra</I>, regº 1061; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 425.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Estas fojas corresponden a las ff. 51-60 del expediente.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/047F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_047F.jpg'></a> <BR/><font size=-1>47F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/047V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='47V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_047V.jpg'></a> <BR/><font size=-1>47V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/048F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_048F.jpg'></a> <BR/><font size=-1>48F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/048V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='48V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_048V.jpg'></a> <BR/><font size=-1>48V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/049F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_049F.jpg'></a> <BR/><font size=-1>49F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/049V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='49V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_049V.jpg'></a> <BR/><font size=-1>49V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/050F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_050F.jpg'></a> <BR/><font size=-1>50F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/050V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='50V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_050V.jpg'></a> <BR/><font size=-1>50V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/051F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_051F.jpg'></a> <BR/><font size=-1>51F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/051V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='51V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_051V.jpg'></a> <BR/><font size=-1>51V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/052F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_052F.jpg'></a> <BR/><font size=-1>52F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/052V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='52V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_052V.jpg'></a> <BR/><font size=-1>52V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/053F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_053F.jpg'></a> <BR/><font size=-1>53F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/053V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='53V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_053V.jpg'></a> <BR/><font size=-1>53V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/054F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_054F.jpg'></a> <BR/><font size=-1>54F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/054V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='54V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_054V.jpg'></a> <BR/><font size=-1>54V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/055F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_055F.jpg'></a> <BR/><font size=-1>55F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/055V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='55V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_055V.jpg'></a> <BR/><font size=-1>55V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/056F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56F'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_056F.jpg'></a> <BR/><font size=-1>56F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA10/EXP4/056V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='56V'> <img border=0 src='CAJAS/CAJA10/EXP4/thumbs/tn_50_056V.jpg'></a> <BR/><font size=-1>56V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>